Bug 107318 - 1.1.0-3 crashes after install.
1.1.0-3 crashes after install.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-config-httpd (Show other bugs)
rawhide
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 16:44 EDT by Rene
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-18 08:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rene 2003-10-16 16:44:28 EDT
Description of problem:

Upgraded my RH8 standard version to the latest available to date from Rawhide
RPM. After successfull installing with RPM I start the tool and get "Unknown
error" dialogue box. Tried to find some error message in /var/log without success. 


Version-Release number of selected component (if applicable):

redhat-config-httpd-1.1.0-3.noarch.rpm
How reproducible:


Steps to Reproduce:
1.Install redhat-config-httpd-1.1.0-3.noarch.rpm on top of standard RH8 version
2.Start the tool
3.
    
Actual results:
"Unknown Error" dialogue box

Expected results:

A working tool.
Additional info:
Comment 1 Rene 2003-10-18 08:49:25 EDT
Was a RPM database problem. Rebuilding the database and a forced install 
resolved it. The http.conf was overwritten in the process though. 

Note You need to log in before you can comment on or make changes to this bug.